## org.python.core
Interface PyBuiltinFunction.Info

All Known Implementing Classes:
  PyBuiltinFunction.DefaultInfo, PyClassMethodDescr, PyMethodDescr

Enclosing class:
  PyBuiltinFunction

    public static interface PyBuiltinFunction.Info

Method Summary
`int` `getMaxargs()`
`int` `getMinargs()`
`java.lang.String` `getName()`
`PyException` `unexpectedCall(int nargs, boolean keywords)`

Method Detail

### getName

    java.lang.String getName()

### getMaxargs

    int getMaxargs()

### getMinargs

    int getMinargs()

### unexpectedCall

    PyException unexpectedCall(int nargs,
                               boolean keywords)

Jython homepage